/*
Theme Name:     Revolution at Seagulls
Description:    Revolution at Seagulls
Author:         Revolution at Seagulls
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../enfold/style.css");

/*Body and Headings*/
body, h1, h2, h3, h4, h5, h6, .wp-caption-text, #top .wp-caption .wp-caption-dd {font-family:'Brandon Grot W01 Light', 'Lato', Arial, Helvetica, sans-serif!important; font-weight:normal!important; letter-spacing:normal!important;}
h1, h2, h3, h4, h5, h6 {font-family: "BrandonGrotW01-Regular","Lato",Arial,Helvetica,sans-serif !important;}

img {border-radius:0!important;}

h1 {
    font-size: 34px;
    line-height: 34px;
    margin-bottom: 14px;
}
h2 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 10px;
}
h3 {
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 8px;
}
h4 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 4px;
}
h5 {
    font-size: 22px;
    line-height: 22px;
}
h6 {
    font-size: 20px;
    line-height: 20px;
}

.logo {height:120px;}

.avia-menu-text {
    font-family: "BrandonGrotW01-Regular","Lato",Arial,Helvetica,sans-serif !important;
    font-size: 14px;
    font-weight: normal !important;
    text-transform: uppercase;
}
.current-menu-item.menu-item-top-level, .av-main-nav li:hover, .current-page-ancestor {background:#EE7F1F!important;}

.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 140px !important;
	background:#fff;
}



.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, #header {background-color:#75CEDE;}
.av_minimal_header .header_bg {
    opacity: 1;
}
#top #header_main > .container, #top #header_main > .container .main_menu ul:first-child > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
    height: 40px!important;
    line-height: 40px!important;
}

.home .html_header_top.html_header_sticky #top #wrap_all #main {
padding-top:180px!important;}

.html_header_top.html_header_sticky #top.page-id-2045 #wrap_all #main {
padding-top:180px!important;}


.html_main_nav_header #top .main_menu .menu > li:last-child > a, .html_bottom_nav_header #top #menu-item-search > a {padding-right:13px;}

.avia-layerslider {margin-top:-140px; z-index:9999; margin-bottom:80px; }
#landing {margin-top:-100px; z-index:9999; margin-bottom:80px; }
	.tp-static-layers, .translayer, .translayer img {width:100%!important; height:100%!important}

.translayer {left:0!important; top:0!important; cursor:pointer!important; z-index:9999!important;}

.tp-static-layers {cursor:pointer!important;}

#top .av-submenu-container li {width:25%; float:left; padding:0px;}

.home .av_minimal_header .header_bg, .home header .main_menu {display:none;}

.home #sub_menu1 {
    float: left !important;
    height: 500px !important;
    position: relative !important;
	border:none;
}
.home #sub_menu1 li {height:500px;}

.home #sub_menu1 li a { background:rgba(0, 0, 0, 0) none repeat scroll 0 0; padding-top:305px; padding-left:0; padding-right:0; border:none;}

.home #sub_menu1 li a:hover .avia-menu-text {color:#75CEDE;}

.home #sub_menu1 li a .avia-menu-text {background:rgba(238,127,31,0.9); color: #fff; width:100%; display:block; padding: 5px; border:none!important; font-size:19px;}


.home .membershipmenu {background-image:url(//www.revolutionatseagulls.com.au/wordpress/wp-content/uploads/2015/12/Memberships.jpg); background-repeat:no-repeat; background-size:cover;}
.home .groupfitnessmenu {background-image:url(//www.revolutionatseagulls.com.au/wordpress/wp-content/uploads/2015/12/Group-Fitness.jpg); background-repeat:no-repeat; background-size:cover;}
.home .otherservicesmenu {background-image:url(//www.revolutionatseagulls.com.au/wordpress/wp-content/uploads/2015/12/Other-Services.jpg); background-repeat:no-repeat; background-size:cover;}
.home .healthclubmenu {background-image:url(//www.revolutionatseagulls.com.au/wordpress/wp-content/uploads/2015/12/Health-Club.jpg); background-repeat:no-repeat; background-size:cover; }

.home .contactmenu {background-image:url(//www.revolutionatseagulls.com.au/wordpress/wp-content/uploads/2016/08/Meet.jpg
); background-repeat:no-repeat; background-size:cover; }


.home #sub_menu1 .sub-menu {
    border: medium none;
    float: left;
    height: 165px;
    padding-top: 10px;
    position: relative !important;
    top: 0;
    width: 100%;
}
.home .sub-menu li {
    background-image: url("//www.norths.com.au/wp-content/uploads/2015/05/subnav.png");
    background-position: 15px 6px;
    background-repeat: no-repeat;
    padding: 0;
    width: 100%!important;
	height:auto!important
}

.home #sub_menu1 .sub-menu {z-index:9999; background-color: rgba(238,127,31,0.9)!important;}

.home #sub_menu1 .sub-menu li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    margin-top: 0;
    padding: 1px 30px;
    text-align: left !important;
}
.home #sub_menu1 .sub-menu .avia-menu-text {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    display: inline-block !important;
    font-size: 16px !important;
    padding: 0;
    text-transform: uppercase;
}

.home #after_submenu .container {padding-top:30px;}

.home .av_one_third .avia_textblock {height:auto!important;}

.home .av_one_third .av-special-heading {margin-top:0;}

.home .av_one_third .av_textblock_section, .home .av_one_third .fc-event-list-holder {
    min-height: 145px;
	margin-top:15px;
}

.home .av_one_third .rhc-widget-upcoming-item {padding-top:0; margin-bottom:10px;}
.home .av_one_third  .widget_upcoming_events_widget {padding-bottom:0;}

.home .av_one_third .rhc-widget-upcoming-title {padding:0 5px;}
.home .av_one_third .rhc-description {display:none;}

.home .av_one_third p {margin-top:0; margin-bottom:0;}

.home #menu-item-1946, .home #menu-item-1953 {display:none!important;}

.av_one_third h2, .av_one_half h2 {
    
    font-size: 26px;
}

.avia_textblock, .portfolio-entry {
    line-height: 24px;
}

.rhc-date-month-year {
    background: none repeat scroll 0 0 #EC7E1E!important;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 90%;
    margin: 0;
    padding: 6px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.rhc-title-link {font-size:16px!important;}
.rhc-widget-upcoming-title{padding: 5px;}

.fc-footer.dlg-align-left.dlg-align-right {text-align:left!important;}


.rhc-widget-b .rhc-featured-date {border:none!important; }
.rhc-widget-b.featured-0 .rhc-date-day {background:#555;}
.rhc-widget-b .rhc-date-day {font-family:inherit!important;}

.avia-button {text-transform:uppercase!important; border-radius:0!important;}
.rhc-widget-b.featured-0 .rhc-date-day {color:#fff;}
.rhc-date-day, .rhc-widget-time {font-weight:normal!important;}






/*Header area*/




.sub-menu .avia-menu-text {color:#fff;}
.av-main-nav > li > ul {border:none;}
.sub-menu li:hover .avia-menu-text {color:#000;}

h1.main-title {border-top:1px solid #eee; border-bottom:1px solid #eee;}
.main-title.entry-title > a {display:none;}
a.avia_image  {margin-bottom:10px;}

.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx {
    
    visibility: hidden;
}
#header_main_alternate, #header_main {
    border: none; 
    
}

#menu-item-1099 > a {
    line-height: 1.2em;
    padding-top: 3px!important;
}
.html_header_top.html_logo_center .main_menu ul:first-child {width:100%}
.html_header_top.html_bottom_nav_header .main_menu ul:first-child > li a, .html_header_top.html_bottom_nav_header .main_menu ul:first-child > li:first-child a, .html_bottom_nav_header.html_logo_center #top #menu-item-search > a {border-right:none; border-left:none;}
.html_header_top.html_logo_center .logo {display:none;}

	.headerright {float: right; width:530px; }
	
	.phone-info {padding:0px;}
	.phone-info span {
    
    padding: 0 ;
}
	#groupsites {width:370px; position:relative; float:right;  text-align:center; line-height:1em; }
#groupsites a {color:#FFF; font-size:9px; }
.groupweb {width:72px; background-image:url(//www.revolutionatseagulls.com.au/wordpress/wp-content/uploads/2014/06/groupweb-bg.png); background-repeat:no-repeat; position:relative; float:left; margin-left:2px; height:50px; padding-top:32px; padding-left:2px; padding-right:2px;  }

.northsclub:hover {background-position: 0px -88px; cursor:pointer; }
.northsfitness:hover {background-position: -72px -88px; cursor:pointer; }
.seagulls:hover {background-position: -144px -88px; cursor:pointer; }
.revolution:hover {background-position: -216px -88px; cursor:pointer; }
.bears:hover {background-position: -288px -88px; cursor:pointer; }

.groupwebcurrent { width:72px; background-image:url(//www.revolutionatseagulls.com.au/wordpress/wp-content/uploads/2014/06/groupweb-bg.png); background-repeat:no-repeat; position:relative; float:left; margin-left:2px; height:50px;background-position: -216px -88px; padding-top:32px; padding-left:2px; padding-right:2px; }
.groupwebcurrent:hover {cursor:pointer; }

.socialmedia {width:136px; height:33px; margin-top:8px; float:right;}
.socialmediatext {background-image:url(//www.revolutionatseagulls.com.au/wordpress/wp-content/uploads/2014/06/socialmediaicons.png); background-position:0px 0px; float:left; position:relative; width:70px; height:33px;}
.facebook {background-image:url(//www.revolutionatseagulls.com.au/wordpress/wp-content/uploads/2014/06/socialmediaicons.png); background-position:65px 0px; float:left; position:relative; width:33px; height:33px;}
.facebook:hover  {background-position:65px 83px;}
.youtube {background-image:url(//www.revolutionatseagulls.com.au/wordpress/wp-content/uploads/2014/06/socialmediaicons.png); background-position:32px 0px;float:left; position:relative; width:33px; height:33px;}
.youtube:hover {background-position:32px 40px;}

.container_wrap {border:none;}


#header_meta {
    border-top: medium none;
    box-shadow: none;
	background:#EC7E1E;
	border:none;
   
}

#top #header.av_seperator_big_border .av-main-nav > li > a {
    font-size: 14px;
    
}

.logorow_left
{
	float: left;
	width: 430px;
	margin-top:25px;
}
.logorow_right
{
	float: right;
	text-align:right;
	font-size: 12px;
	margin-top:25px;
	line-height:1.3em;
	color:#231F20;
}
.content, .sidebar {padding-top:15px; padding-bottom:25px;}
.contactform {width:100%; margin-top:18px;}

.contactform p {display: none;}
.contactform br {display: none;}
.contactrow {width:100%; margin-bottom:5px;}
.contactlabel {width:30%; float:left; text-align:left; padding-top:3px;}
.contactfield {width:60%; float:left; margin-left:15px; }
.entry-content a {
    color: #ec7e1e;
}
.template-blog .post_delimiter {
    
    margin: 0 0 25px;
    padding: 25px 0 0;
}
.main_color a:hover, .main_color h1 a:hover, .main_color h2 a:hover, .main_color h3 a:hover, .main_color h4 a:hover, .main_color h5 a:hover, .main_color h6 a:hover, .main_color .template-search a.news-content:hover, .post-title a:hover {
    color: #74CDDE!important; text-decoration:none;
}
	strong {
    color: #000000!important;
}





/*Home*/

.avia_transform a.avia-slide-wrap .image-overlay {
    display: none !important;
    
}

.avia-slideshow-dots {text-align:right; padding-right:15px;}

.avia-slideshow-dots a {
    background: none repeat scroll 0 0 #FFCC4E;
    border-radius: 14px;
    bottom: 33px;
    display: inline-block;
    height: 13.5px;
    margin: 0 3px;
    opacity: 1!important;
    overflow: hidden;
    padding: 7px;
    position: relative;
    text-indent: 100px;
    width: 13.5px;
}

.membershipform td {vertical-align:top;}
td, tr th:first-child, tr td:first-child, tr:first-child th, tr:first-child td { border:none;}
.main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n) {color:#000000;}
.avia-google-map-container {margin-bottom:15px;}

/*General Colours*/

.main_color .heading-color, .main_color a.iconbox_icon:hover, .main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6, .main_color .sidebar .current_page_item > a, .main_color .sidebar .current-menu-item > a, .main_color .pagination .current, .main_color .pagination a:hover, .main_color strong.avia-testimonial-name, .main_color .heading, .main_color .toggle_content strong, .main_color .toggle_content strong a, .main_color .tab_content strong, .main_color .tab_content strong a, .main_color .asc_count, .main_color .avia-testimonial-content strong, .main_color div .news-headline, #top .main_color .av-related-style-full .av-related-title {color:#EC7E1E;}

.grid-content, .avia-arrow, .grid-entry-title {background:#EC7E1E!important; color:#fff!important; font-family:'Brandon Grot W01 Light', 'Lato', Arial, Helvetica, sans-serif!important; font-weight:normal!important;}
.grid-entry-title.entry-title {font-size:22px;}
.grid-entry-title.entry-title > a { color:#fff!important;}
.grid-entry-title.entry-title > a:hover { color:#222!important;}
.grid-entry-excerpt.entry-content {
   
    font-size: 13px;
    line-height: 1.5em;
    margin-top: 4px;
	color:#FFFFFF;
}


/*Footer*/
#footer .widgettitle
{background:#FFFFFF; color:#000000; text-transform:none; font-weight:normal; font-size:18px; padding:10px;}
#footer {
    font-size: 18px;
}

/*Calendar*/


.entry-content .fc-header-title h2, body .rhcalendar .fullCalendar .fc-header-title h2 { font-size:28px!important; letter-spacing:normal!important}

.fct-tooltip a {
    color: #EC7E1E;
    text-decoration: none;
}
.fc-border-separate th, .fc-border-separate td {border-width:0;}
.fc-state-default {background: #EC7E1E!important;}
.fc-state-active {background: #999!important;}

.fc-state-hover {background:#000!important;}
.rhcalendar.not-widget.rhc_holder {margin-top:25px!important;}
.rhcalendar.upcoming-widget.rhc_holder, .rhcalendar.upcoming-widget {margin-top:0px!important;}
.fc-day-header {background:#74CDDE!important; padding-top:8px!important; padding-bottom:8px!important; font-weight:400!important; letter-spacing:normal!important}

.fc-day {background:#efefef!important;}
.fc-first {}
.fc-day-header  {border-right:1px solid #999!important; font-size:14px!important; border-top:1px solid #999!important;}

.fc-day > div {
    min-height: 300px !important;
}

td, tr th:first-child, tr td:first-child, tr:first-child th, tr:first-child td {border-right:1px solid #999!important; border-bottom:1px solid #999!important;}
th, .fc-border-separate td {
    border-right: 1px solid #999999 !important;
	border-left: none!important;
	border-top: none!important;
}
.fc-day.fc-first, .fc-first  {
    border-left: 1px solid #999999 !important;}
 
.fc-event-time {display:inline-block; width:100%; padding:2%!important; color:#fff; text-align:center; background:#333; margin-top:0px;}
.fc-event-inner {text-align:center!important; font-weight:600; line-height:1.2em;border: 1px solid #ddd !important; }

.fc-event-title {font-weight:normal!important; font-size:11px!important; display:block; background:#FFF; color:#272727; padding-top:5px!important; padding-bottom:5px!important; }
.fc-event-time, .fc-event-title {
    padding: 0 3px; margin-left:6px;
}
.fc-event {margin-left:7px; margin-right:7px; margin-top:5px; margin-bottom:15px; border:none!important;}

.fc-event:hover .fc-event-title {color:#74CDDE!important}
.fc-event:hover .fc-event-time {color:#74CDDE!important}


.rhc-date-month-year {
    background: none repeat scroll 0 0 #EC7E1E!important;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -0.5px;
    line-height: 90%;
    margin: 0;
    padding: 6px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.rhc-title-link {font-size:16px!important;}
.rhc-widget-upcoming-title{padding: 5px;}

.fc-footer.dlg-align-left.dlg-align-right {text-align:left!important;}
.fc-button-icalendar {
    font-size: 13px !important;
    margin-left: 0 !important;
    min-width: 127px !important;
    padding: 12px 22px !important;
}
.fc-button-icalendar:hover {color:#74CDDE!important;}
.rhc-widget-b .rhc-featured-date {border:none!important; }
.rhc-widget-b.featured-0 .rhc-date-day {background:#555;}
.rhc-widget-b .rhc-date-day {font-family:inherit!important;}

/*FB Widget */
#ik_fb_widget {
    border: none;
    border-radius: 0px;
    box-shadow:none;
    height: auto;
    margin-bottom: 0px;
    overflow: hidden;
    padding: 0 0 9px;
    width: 100%;
}
#ik_fb_widget .ik_fb_profile_picture {
    background: #EC7E1E;
    border-bottom:none;
    height: auto;
    margin-bottom: 7px;
    padding: 10px;
    position: relative;
}
#ik_fb_widget .ik_fb_profile_picture a {color:#FFF;}
#ik_fb_widget > div {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
}
#ik_fb_widget .ik_fb_feed_window {
    background: none repeat scroll 0 0 #EEEEEE;
    border: medium none;
    color: #111111;
    height: auto;
    margin: 0 10px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 5px !important;
    width: auto;
}

#like_button {
    border: medium none;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    width: 97%;
}
/*Whats on Events Calendar*/
.whatsonentry {margin-bottom:30px; float:left; position:relative;}
.authorline {border-top: 1px dashed #CCCCCC; border-bottom: 1px dashed #CCCCCC; padding-top:5px; padding-bottom:5px; font-size:12px;}
.authorline p {padding:0px!important;}
.authorline a:hover {text-decoration:underline!important;}
.text .post_image {float:right; margin-left:10px;}
.listevent {position:relative; float:left; clear:both; margin-bottom:10px; width:100%;}
.listimage {width:19%; margin-right:10px; position:relative; float:left;}
.listtext {width:70%; float:left; position:relative; line-height:20px; color:#FFFFFF!important;}
.listtext a {color:#FFF!important;}
.listimage img {
    width: 100%;
}
p:empty { display:none; }
aside.sidebar_right {background:#EC7E1E;}
aside.sidebar_right .widgettitle {background:#74CDDE; padding:8px; font-size:22px; color:#000; font-weight:normal; text-transform:none;}
.inner_sidebar {margin-left:10px;}
aside.sidebar_right li, .widget_categories a {color:#FFFFFF!important;}
.current-cat a {color:#000000!important; font-weight:700;}
#searchform {width:95%;}

#searchsubmit {background:#74cdde; height:38px!important;}
#top #s {border:none;}
#top .avia-post-nav {display:none;}
.blog-author.minor-meta {
    display: none;
}

.more-link {
    background: none repeat scroll 0 0 #ec7e1e;
    color: #fff !important;
    padding: 7px 17px;
	-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
/*Blog*/
#top .wp-caption img {
   padding: 0px;
    }
	.wp-caption-text, #top .wp-caption .wp-caption-dd {background:#111; font-style:normal; text-align:left;}
	.wp-caption-dd > h3 {text-transform:uppercase; margin-top:5px; margin-bottom:2px;}
	.wp-caption-dd > p {color:#FFF; margin-top:5px; margin-bottom:5px; font-size:13px; line-height:18px;}
	
	.membershipform{}
	#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select { width:100%; margin: 0 0 2px;}
	#top label {
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
}
span.wpcf7-list-item {
    margin-left: 0;
}
	
	.form_element_half {
    float: left;
    margin-right: 1%;
    width: 49.5%;
}
 .form_element_half_2 {
    clear: none;
    margin-right: 0;
}

.small-preview {
   
    height: 120px;
    line-height: 120px;
   width: 120px;
   
}
.big-preview.single-big {
    float: right;
    height: auto;
    margin-bottom: 2%;
    margin-left: 4%;
    max-width: 40%;
    padding: 0;
}
.av-image-caption-overlay{ height:30%; width:100%; background: rgba(0,0,0,0.8); z-index: 10; color:#fff;  text-align: left; bottom:0; height:auto;}
.avia-msie-8 .av-image-caption-overlay{background: #000; filter:alpha(opacity=80); }

.av-image-caption-overlay h3  {text-transform:uppercase;}
.av-image-caption-overlay p  {font-size: 13px;}
.av-image-caption-overlay-center {
    
    padding: 2% 4%;
    
}

.rehabcontact {display:none!important;}
.postid-1207 .rehabcontact {display:block!important;}


.rehab {margin-top:5px!important;}

.rehab h4 { text-transform:uppercase;}
.rehab h6 {
    color: #000 !important;    font-family:'Brandon Grot W01 Light', 'Lato', Arial, Helvetica, sans-serif!important; font-weight:normal!important; letter-spacing:normal!important;
    font-size: 12px;
    line-height: 17px;
	text-transform:uppercase;
}

.mobileonly {display:none!important;}

#header_meta {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    position: absolute;
    right: 120px;
    top: 9px;
	width:100%;
	z-index:1;
}

.phone-info {
    font-size: 14px;
    font-weight: normal;
}

.phone-info a:hover {color:#000!important;}

#landing .flex_column {background-color: rgba(255,255,255,0.85)!important}
#landing .wpcf7-form > p {
    display: inline-block;
    width: 49%;
}
#landing .smalltext {font-size:14px; line-height:16px;}
#landing .halfleft {width:49%; clear:none!important; float:left; margin-right:1%;}
#landing .halfright{width:49%; clear:none!important; float:left; margin-left:1%;}

.download-icon {color:#fff!important;}




/*Media Queries*/
@media all and (max-width: 1140px) {
  .avia-menu-text {
    font-size: 10px;
  }
}

@media all and (max-width: 980px) {
  .html_header_top.html_logo_center .logo {display:none;}
  #header_meta {background:none;}
  .logorow_left {width:100%;}
  .sub-menu .avia-menu-text {
    color: #000;
}
#menu-item-1099 > a {
    line-height: 1.2em;
    padding-top: 10px!important;
}

.responsive .title_container .breadcrumb {
    
    top: -26px;
}

}
@media all and (max-width: 780px) {.headerright {display:none;}

}

@media all and (min-width: 768px) and (max-width: 980px) {
.breadcrumb.breadcrumbs.avia-breadcrumbs {top:28px;}	
	
}

@media all and (max-width: 767px) {
.avia-layerslider {display:none;}
.container #advanced_menu_toggle, #advanced_menu_hide {margin-top:3px;}
#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before {content:''!important;}
.mobileonly {display:inline-block!important;}
.desktoponly {display:none!important;}
#header_meta {
width:100%;    
right: 0;
  
}

#landing {margin-top:-140px; background-size: contain!important;}
#landing .content {padding-top:45px;}
	#landing .flex_column_table {margin-top: 73%;}
.home #sub_menu1 .sub-menu {z-index:9999; background-color: rgba(240,140,53,1.00)!important;}
	

}

@media all and (max-width: 660px) {
	
	.home #sub_menu1 {
    
    height: auto !important;}
	#landing {background-position: 0px 50px!important;}
#landing .flex_column_table {margin-top: 62%;}

.home #sub_menu1 li {height:40px!important; width:100%!important;}

.home #sub_menu1 li a { padding-top:0px; }



.home .healthclubmenu, .home .membershipmenu , .home .otherservicesmenu ,.home .contactmenu   {background:none!important;}

.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 80px!important;
}

#header_meta {
    left: 30%;
    right: 30%;
    width: 40%;
	top:2px;
}

.phone-info span {line-height:1.3em;}
#landing .content {padding-top:105px;}


}

@media all and (max-width: 440px) {
	
	#landing .flex_column_table {margin-top: 64%;}
	
}







